=== debian/control ===
Source: prism-webapp-hiim
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-hiim
Architecture: all
Depends: prism
Homepage: http://hi.im/
Description: Hi.Im WebApp for Prism
 Hi.Im WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
